#29559

We’ve just updated v391 packages. Now ss_css2.jar does not include the conflicting DOM classes. Please try to download v391 again and substitute your ss_css2.jar with a newer one.